/*--------------------Shabnam--------------------*/

@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/Shabnam/fa/eot/Shabnam-Bold-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-Bold-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-Bold-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-Bold-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/Shabnam/fa/eot/Shabnam-Bold-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-Bold-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-Bold-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-Bold-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/Shabnam/fa/eot/Shabnam-Medium-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-Medium-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-Medium-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-Medium-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-Medium-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/Shabnam/fa/eot/Shabnam-Light-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-Light-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-Light-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-Light-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-Light-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/Shabnam/fa/eot/Shabnam-Thin-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-Thin-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-Thin-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-Thin-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-Thin-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/Shabnam/fa/eot/Shabnam-FD.eot');
	src: url('fonts/Shabnam/fa/eot/Shabnam-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/fa/woff2/Shabnam-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/fa/woff/Shabnam-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/fa/ttf/Shabnam-FD.ttf') format('truetype');
}

/*--------------------Shabnam-EN--------------------*/

@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/Shabnam/en/eot/Shabnam-Bold-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-Bold-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-Bold-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-Bold-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/Shabnam/en/eot/Shabnam-Bold-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-Bold-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-Bold-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-Bold-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/Shabnam/en/eot/Shabnam-Medium-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-Medium-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-Medium-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-Medium-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-Medium-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/Shabnam/en/eot/Shabnam-Light-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-Light-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-Light-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-Light-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-Light-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/Shabnam/en/eot/Shabnam-Thin-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-Thin-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-Thin-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-Thin-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-Thin-FD.ttf') format('truetype');
}
@font-face {
	font-family: Shabnam-EN;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/Shabnam/en/eot/Shabnam-FD.eot');
	src: url('fonts/Shabnam/en/eot/Shabnam-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Shabnam/en/woff2/Shabnam-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Shabnam/en/woff/Shabnam-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Shabnam/en/ttf/Shabnam-FD.ttf') format('truetype');
}